#include <iostream>

using namespace std;

string name = "Cat";

// Объявление класса
class MyClass {
	public:
		int myNum;
		string name;

		string str() {
			return name;
		}
};

int main() {
	// Создание объекта
	MyClass myObj;

	// Доступ к атрибутам
	myObj.myNum = 5;
	myObj.name = "Vincent";

	cout << myObj.str() << endl;

	return 0;
}